/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* -------------------------- Home page css ---------------------------  */


/* prevent CLS on image of top post */

.pb-top-post .elementor-post__thumbnail img {
    display: block;
    width: 700px;
    max-width: 700px;
    height: 230px;
    max-height: 230px;
    background: #ccc;
    overflow: hidden;
    object-fit: cover;
}

@media (max-width: 768px) {
    .pb-top-post .elementor-post__thumbnail img {
        display: block;
        width: 350px;
        max-width: 350px;
        height: 180px;
        max-height: 180px;
        background: #ccc;
        overflow: hidden;
        object-fit: cover;
    }
}


/* make the kicker invisible in some situation */

.custom_kicker .posts_kicker {
    font-size: 0px;
    font-style: normal;
    color: white;
}

.custom_kicker .posts_kicker {
    font-size: 0px;
    font-style: normal;
    color: white;
}


/* -------------------------- Home page css ---------------------------  *






/* -------------------------- css for Right - Left - Top Navigation ---------------------------  */


/* mobile menu - graphic replaces icon
*icon menus were removed for opimization
*/

.pb-mobile-hamburger .elementor-menu-toggle .eicon-menu-bar {
    background-image: url(https://www.passblue.com/wp-content/resources/hamburger-icon-image_30x22.png);
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}


/*    leaderboard banner spacing */

.pb-top-leaderboard-banner {
    display: block;
    width: 728px;
    height: 90px;
    overflow: hidden;
    margin: 8px 0px 20px 0px;
}


/* top navigation - set box for CLS */

.pb-nav-menu .elementor-nav-menu--main {
    display: block;
    width: 1120px;
    height: 48px;
    overflow: visible;
}


/* green background in donate link on nav menu 
    .menu-item-40146,.menu-item-40148 {
       background-color: #e4f3a8;
    }

.pb-donate-link-bkg {
    background-color: #e4f3a8;
}
*/


/* search bar - top of right Nav */

.pb-rightnav-search {
    display: inline-block;
    width: 300px;
    height: 30px;
    background: #ccc;
    overflow: hidden;
}


/* wp popular posts */

.pop_posts .posts_kicker {
    font-size: 9px;
    font-family: noto-serif;
}


/* convert pro widget - hold space for LCS */

.pb-cp-widget {
    display: block;
    width: 300px;
    height: 250px;
    overflow: hidden;
}


/* -------------------------- css for Right - Left - Top Navigation ---------------------------  */


/* -------------------------- molongi author box ---------------------------  */


/* molongi author box
* in plugin, checked box to not use plugin
* there is more css that is controlled by perfmatters plugin
*/

.m-a-box-container .m-a-box-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 20px;
}

.molongui-clearfix {
    display: block !important;
    width: 100% !important;
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both !important;
}

.m-a-box-container .m-a-box-content .m-a-box-content-top,
.m-a-box-container .m-a-box-content .m-a-box-content-middle,
.m-a-box-container .m-a-box-content .m-a-box-content-bottom {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    width: 100%;
}

.m-a-box-container[min-width~="600px"] .m-a-box-content .m-a-box-content-top,
.m-a-box-container[min-width~="600px"] .m-a-box-content .m-a-box-content-middle,
.m-a-box-container[min-width~="600px"] .m-a-box-content .m-a-box-content-bottom {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.m-a-box-container[min-width~="600px"] .m-a-box-content.m-a-box-profile .m-a-box-avatar {
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-align-self: center;
    -ms-align-self: center;
    align-self: center;
    padding: 0 20px 0 0;
    min-width: auto;
}

.m-a-box-content.m-a-box-profile .m-a-box-social {
    margin-top: 20px;
    margin-right: 20px;
}

.m-a-box-content.m-a-box-profile .m-a-box-data .m-a-box-meta {
    margin-top: -15px;
    margin-bottom: 10px;
    opacity: .7
}


/* -------------------------- molongi author box ---------------------------  */


/* --------------- google fonts-------------------- */


/* noto-serif-regular - latin */

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/noto-serif-v9-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/noto-serif-v9-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* noto-serif-700 - latin */

@font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/noto-serif-v9-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/noto-serif-v9-latin-700.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* noto-serif-italic - latin */

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/noto-serif-v9-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/noto-serif-v9-latin-italic.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* noto-serif-700italic - latin */

@font-face {
    font-family: 'Noto Serif';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/noto-serif-v9-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/noto-serif-v9-latin-700italic.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* copse-regular - latin */

@font-face {
    font-family: 'Copse';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/copse-v10-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/copse-v10-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* roboto-regular - latin */

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local(''), url('https://www.passblue.com/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/roboto-v20-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* roboto-italic - latin */

@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-display: swap;
    font-weight: 400;
    src: local(''), url('https://www.passblue.com/fonts/roboto-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.passblue.com/fonts/roboto-v20-latin-italic.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* --------------- google fonts-------------------- */


/* --------------- Topic Page -------------------- */

#topic-page-posts .elementor-post__title {
    font-size: 20px;
    font-family: 'Noto-Serif';
    padding: 0px 0px 12px 0px;
}

#topic-page-posts .elementor-post__title a {
    color: #333333;
}

#topic-page-posts .posts_kicker {
    font-size: 12px;
}

#topic-page-posts .elementor-heading-title {
    font-size: 24px;
    border-width: 100%;
    border-bottom: 1px solid #bbbbbb;
    margin: 30px 0px 3px 0px;
    padding-bottom: 5px;
}

#topic-page-posts .elementor-heading-title:hover a {
    color: #2b904e;
}


/* --------------- Topic Page -------------------- */

#recent-posts-page .posts_kicker {
    font-size: 12px;
}

#pb-archive-loop .archive-kicker {
    font-size: 13px;
}

#pb-archive-loop .elementor-heading-title {
    margin: 5px 0px 2px 0px;
}

#pb-archive-loop .archive-heading-date {
    color: #808080
}

#global-left-nav .elementor-search-form__container {
    max-width: 300px;
    width: 300px;
}

#global-right-nav .elementor-search-form__container {
    max-width: 300px;
    width: 300px;
}

.pb-footer-menu {
    padding: 2px;
    font-family: roboto;
    font-size: 15px;
}


/* --------------- Topic Page -------------------- */


/* --------------- News Quiz Page -------------------- */

.pb-quiz-date {
    font-size: 14px;
    color: #808080;
    padding-top: 5px;
}

.pb-quiz-quiz-header {
    font-size: 17px;
    color: #2b904e;
    font-family: copse, sans-serif;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.pb-quiz-quiz-readmore {
    font-size: 14px;
    color: #2b904e;
    font-weight: bold;
}

.pb-quiz-quiz-readmore a {
    font-size: 14px;
    color: #2b904e;
    font-weight: bold;
}

.pb-quiz-description {
    font-size: 15px;
    color: #333333#;
}

.pb-quiz-desc-question {
    padding: 0px 3px 15px 3px;
}

.pb-quiz-desc-intro {
    font-weight: bold;
    padding-bottom: 10px;
}

.pb-archive-loop-section {
    padding-bottom: 30px;
}


/* --------------- News Quiz Page -------------------- */